{
  "name": "nodejs",
  "version": "1.0.0",
  "description": "enterprise - 学习系统",
  "main": "index.js",
  "scripts": {
    "lint": "eslint --ext .js server/",
    "lint:fix": "eslint --fix --ext .js server/",
    "deployTest": "cross-env NODE_ENV=test SERVER_PORT=4005 pm2 start ./server/distRun.js -i 1 -n elearning-enterprise -o upload_tmp/pm2_elearning-enterprise.stdout.log -e upload_tmp/pm2_elearning-enterprise.stderr.log --log-date-format 'YYYY-MM-DD HH:mm Z'",
    "deploy": "cross-env NODE_ENV=production SERVER_PORT=3318 pm2 start ./server/distRun.js -i 2 -n elearning-enterprise -o /data/logs/pm3/elearning-enterprise/pm2_elearning-enterprise.stdout.log -e /data/logs/pm3/elearning-enterprise/pm2_elearning-enterprise.stderr.log --log-date-format 'YYYY-MM-DD HH:mm Z'",
    "reload": "pm2 reload elearning-enterprise"
  },
  "author": "ZYX",
  "license": "ISC",
  "eslintIgnore": [
    "build/"
  ],
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-eslint": "^8.2.6",
    "cross-env": "^5.2.0",
    "eslint": "^4.19.1",
    "eslint-config-standard": "^11.0.0",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.8.0",
    "eslint-plugin-standard": "^3.1.0"
  },
  "dependencies": {
    "@god/node-com": "^1.1.3",
    "adm-zip": "^0.4.13",
    "axios": "^0.19.0",
    "body-parser": "^1.18.3",
    "child_process": "^1.0.2",
    "connect-history-api-fallback": "^1.6.0",
    "express": "^4.16.4",
    "form-data": "^2.5.0",
    "multer": "^1.4.1",
    "promise.prototype.finally": "^3.1.1"
  }
}
